$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-27_1995-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-27_1995-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 2028103.1922194464
      - -2700000.0
    - - 2028147.6545785
      - -2699960.572136633
    - - 2028723.3596270406
      - -2698683.906616896
    - - 2057248.363219023
      - -2623808.897190393
    - - 2065548.4082294393
      - -2601858.7780860397
    - - 2065873.654099624
      - -2600908.0921919765
    - - 2065873.4948355872
      - -2600741.456423423
    - - 2065673.4948355872
      - -2600191.456423423
    - - 2065542.1506616944
      - -2600000.0
    - - 2000000.0
      - -2600000.0
    - - 2000000.0
      - -2700000.0
    - - 2028103.1922194464
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 2000000.0
    - 0.0
    - -25.0
    - -2600000.0
    - 0.0
    - 0.0
    - 1.0
id: 9958b966-dce7-4982-b2fd-d1bd920b9f78
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1995-01-01
lineage:
  ls5_fc_albers:
  - 49f913d4-978b-4e68-987e-d2f73dfa073d
  - 02ffa825-9184-44bf-9ff7-c4e8532fff7b
  - 0c8b8dad-95cf-4317-b60a-c55c2ea7866f
  - 302d7731-5161-44e8-b7c4-79f96544ee48
  - 53ab51ad-05ff-4528-aef8-5e25ee49c6b6
  - aacde70f-5ca6-4d66-a8c6-1c3d75fb2b05
  - d9a2a848-c72f-4fc9-b7e8-4d0437a54960
  - d2e2c58f-f3af-4248-83a3-440a6a9d788d
  - 81fb7d4f-3248-4dc4-8f04-ff424b19bb53
  - 99331a8e-dd34-4aa7-80c5-42de37575b90
  - cace1151-064a-4de8-aee5-4e5a74ce2974
  - 8a531f05-2999-4c80-9df4-a65f841bdc9f
  - aafdd1e2-7550-4454-904b-dfaa8f012a35
  - b3e395b1-b5cd-43b4-9c54-babe6b63f271
  - 046d285a-278b-462c-8219-c98396431695
  - 84c674f7-6d19-40ec-9ed2-50e28e60ff8c
  - cb6edef1-057d-49db-9cf4-b80d9ecb1478
  - f744e1dc-0c6a-4b04-87ee-fd77e0a3c7e8
  - f77cdee0-d8b5-413b-a4ac-71a057e6a72f
  - e86d83e6-ecc1-4671-af83-718cd8dd4e2a
  - 1562840e-8f94-4ae1-8f83-9a5d77145cda
  - 71ce24e7-1c46-42fe-89fd-0e6ccf4c3aa6
  - b6a790d7-2ca1-4f03-9982-b110e8e69d77
  - 812c3b07-7b0e-462a-8968-eae3d87bffc7
  - b43ece85-fcce-476b-903c-8637eee2410c
  - 59908c0e-3910-4823-a7c2-ee9fa05a0bd3
  - 70905a81-240a-49e0-b439-da24078a12ac
  - 632d70e6-5543-4749-a3b3-21fadf3974c2
  - aa0c19f1-5d14-47e9-981b-25083f99714d
  - 9ef11262-4a13-44bc-9f53-1cb274322af0
  ls5_nbart_geomedian_annual:
  - 90a24c22-bb97-440d-bc8f-e1524db8e974
  ls5_nbart_tmad_annual:
  - 883d3069-62ab-4c6b-b4c7-692d3d5e71a6
  wofs_albers:
  - 438d5cf6-cd8e-4ee5-8e6c-6a8f3b445f66
  - fd8efdf0-3ac4-47ec-bbbf-91fde71f1aa8
  - 4bcc277f-d004-4524-9c33-7e0e73df8789
  - 68a55963-ce88-4a8f-bb4b-71735ef7a7fc
  - e5ada928-0b96-4acb-8c67-9892956d4693
  - c6414140-1bb2-4807-8454-aae3bf5e3db0
  - 76a5efd7-8ced-4771-9474-ad43cfe9c4fa
  - 489755db-6c83-42f9-a075-1222547894c5
  - 028963db-e627-43e9-90ac-68999bd23c01
  - b625c58e-9fee-4faf-8c5c-445791f4844f
  - 38976ae7-0aa3-4e49-8849-67b77c7e6165
  - 840dd6c6-564d-47b4-b977-59075c20a963
  - a456ccd4-a396-4248-989d-acbc4afae631
  - fd4eaf3b-4c30-49d9-a892-e25d6400f1fc
  - f055315f-381d-4a6d-b4da-e29238377289
  - e133bded-1229-4b9e-8d50-4a72d1459aee
  - bec9828f-04fe-442f-bb7a-dc872931091e
  - 030a6d6b-1288-4e60-8c0d-eaae5e87204f
  - af57ec68-e6d4-4aea-95aa-dd8662412126
  - 9d904dad-e594-4791-beed-7928f33ea650
  - e52a6f4f-cd0b-41a1-8aef-8834499ae8bc
  wofs_annual_summary:
  - b8ca30be-3733-47dc-b7fe-71d37a4e30eb
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-27_1995-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-27_1995-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-27_1995-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-27_1995-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-27_1995-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-27_1995-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-27_1995-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-27_1995-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-27_1995-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1995-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 03:50:05.233289Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
